"use strict";
/**
 * This error will be thrown if something goes wrong in the datafile module
 *
 * @typedef {Error} DatafileError
 */
var createError = require('../utils/custom_error').create;
exports.DatafileError = createError('DatafileError');
